<?php
if (isset($_REQUEST['target']))$target=$_REQUEST['target'];else $target='rentabilite.php';
?>
<table border=0 cellpadding=0 cellspacing=1>
	<tr><form method=post action=<?php echo $target ;?>?v_action=showRent>
		<td><b>Du:</b></td>
		<td><select class="selectStyle" name=s_jourDebut value='$s_jourDebut'>
		<?php for($l=0;$l<sizeof($ljours);$l++){ 
			if($s_jourDebut==$ljours[$l]){
			echo '<option style="optionStyle" selected=selected>'; 
			echo $ljours[$l];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $ljours[$l];
			}
		?>
		</select></td>	
			
		<td><select class="selectStyle" name=s_moisDebut value='$s_moisDebut'>
		<?php for($k=0;$k<sizeof($lmois);$k++){ 
			if($s_moisDebut==$lmois[$k]){
			echo '<option style="optionStyle" selected=selected>';
			echo $lmois[$k];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $lmois[$k];
			}
		?>
		</select></td>
		<td><select class="selectStyle2" width="100" name=s_anneeDebut value='$s_anneeDebut'>
		<?php for($k=0;$k<sizeof($lannee);$k++){ 
			if($s_anneeDebut==$lannee[$k]){
			echo '<option style="optionStyle" selected=selected>';
			echo $lannee[$k];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $lannee[$k];
			}
		?>
		</select></td>
		<td><b>Au:</b></td>
		<td><select class="selectStyle" name=s_jourFin value='$s_jourFin'>
		<?php for($l=0;$l<sizeof($ljours);$l++){ 
			if($s_jourFin==$ljours[$l]){
			echo '<option style="optionStyle" selected=selected>'; 
			echo $ljours[$l];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $ljours[$l];
			}
		?>
		</select></td>	
			
		<td><select class="selectStyle" name=s_moisFin value='$s_moisFin'>
		<?php for($k=0;$k<sizeof($lmois);$k++){ 
			if($s_moisFin==$lmois[$k]){
			echo '<option style="optionStyle" selected=selected>';
			echo $lmois[$k];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $lmois[$k];
			}
		?>
		</select></td>
		<td><select class="selectStyle2" name=s_anneeFin value='$s_anneeFin'>
		<?php for($k=0;$k<sizeof($lannee);$k++){ 
			if($s_anneeFin==$lannee[$k]){
			echo '<option style="optionStyle" selected=selected>';
			echo $lannee[$k];
			continue;
			}
			echo '<option style="optionStyle">'; 
			echo $lannee[$k];
			}
		?>
		</select></td>
		<td><input name=form type=submit class=f-submit value=Submit></form></td>
	</tr>
</table>
<br><br>
